*{ margin:0px; padding:0px }

@import url(http://fonts.googleapis.com/css?family=Nothing+You+Could+Do|Droid+Sans|Molengo|Abril+Fatface|Lobster);

body {
margin: 0 auto; 
font-family: Arial, Helvetica, Verdana, sans-serif;
font-size: 14px;
text-decoration: none;
line-height: 1.5; 
text-rendering: optimizeLegibility;
}

#wrapper {
margin: 0 auto; 
width: 960px;
}


#header {
background-image:url('images/header.jpg');
width: 100%
height: 60px;
}


#headerwrap {
margin: 0 auto; 
width: 960px;
height: 60px;
}


#logo {
height: 43px;
float: left;
}

#menu {
float: right;

color: #ffffff;
}

#menub {
margin-top: 10px;
padding-top: 10px;
}

#menu a {
color: #c1c1bf;
background-color: #242424;
padding: 10px 10px 10px 10px;
text-decoration: none;
text-transform: uppercase; 
margin-left: 5px;
text-shadow: 0 1px 0px rgba(1,1,1,1);
}

#menu a:hover {
color: #ffffff;
background-color: #44afe7;
padding: 10px 10px 10px 10px;
text-decoration: none;
text-transform: uppercase; 
margin-left: 5px;
text-shadow: 0 1px 0px rgba(1,1,1,1);
-webkit-transition-property: background color; -webkit-transition-duration: 0.30s; -webkit-transition-timing-function: ease;
-moz-transition-property: background color; -moz-transition-duration: 0.30s; -moz-transition-timing-function: ease;
-o-transition-property: background color; -o-transition-duration: 0.30s; -o-transition-timing-function: ease; 
transition-property: background color; transition-duration: 0.30s; transition-timing-function: ease;
}

#menu a:active {
color: #ffffff;
background-color: #44afe7;
padding: 10px 10px 10px 10px;
text-decoration: none;
text-transform: uppercase; 
margin-left: 5px;
text-shadow: 0 1px 0px rgba(1,1,1,1);
-webkit-transition-property: background color; -webkit-transition-duration: 0.30s; -webkit-transition-timing-function: ease;
-moz-transition-property: background color; -moz-transition-duration: 0.30s; -moz-transition-timing-function: ease;
-o-transition-property: background color; -o-transition-duration: 0.30s; -o-transition-timing-function: ease; 
transition-property: background color; transition-duration: 0.30s; transition-timing-function: ease;
}

#social {
float: right;
width: 50px;
padding-top: 20px;
}

#twitter {
width: 16px;
height: 16px;
float: left;
}

#facebook {
width: 16px;
height: 16px;
padding-left: 10px;
float: left;
}

#clear {
clear: both;
}

#topbg {
margin: 0 auto; 
width: 100%;
height: 210px;
background-image:url('images/topbg.jpg');
background-repeat: no-repeat;
background-position: center;
background-color: #e4dcd4;
}


#header h1 {
font-family: "Georgia, sans-serif;	
font-size: 28px;
text-decoration: none;
color: #000000;
}

#header h1 a {
font-family: "Georgia, sans-serif;	
font-size: 28px;
text-decoration: none;
color: #287dae;
}

#header h1 a:hover {
font-family: "Georgia, sans-serif;	
font-size: 28px;
text-decoration: none;
color: #3da5dc;
}



#domain {
margin-top:20px;  
width: 750px; 
height: 44px;  
font-size:24px; 
padding-left: 10px;
}

#domain .input{ 
font-size:24px; 
background-color:#fff; 
padding:4px; 
border:1px solid #b5b6c4;
}


#packet {
margin-top:20px;  
width: 250px; 
height: 44px;  
font-size:24px; 
padding-left: 10px;
}

#packet .input{ 
font-size:24px; 
background-color:#fff; 
padding:4px; 
border:1px solid #b5b6c4;
}

#submit {
width: 240px;
height: 50px;
cursor: pointer;
margin-top: 10px;
padding-top: 2px;
font-size: 24px;
margin-left: 5px;
border:1px solid #25729a; -webkit-border-radius: 3px; -moz-border-radius: 3px;border-radius: 3px;font-family:arial, helvetica, sans-serif; padding: 10px 10px 10px 10px; text-shadow: -1px -1px 0 rgba(0,0,0,0.3);font-weight:bold; text-align: center; color: #FFFFFF; background-color: #3093c7;
 background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #3093c7), color-stop(100%, #1c5a85));
 background-image: -webkit-linear-gradient(top, #3093c7, #1c5a85);
 background-image: -moz-linear-gradient(top, #3093c7, #1c5a85);
 background-image: -ms-linear-gradient(top, #3093c7, #1c5a85);
 background-image: -o-linear-gradient(top, #3093c7, #1c5a85);
 background-image: linear-gradient(top, #3093c7, #1c5a85);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#3093c7, endColorstr=#1c5a85);
}

#submit:hover{
width: 240px;
height: 50px;
cursor: pointer;
margin-top: 10px;
font-size: 24px;
margin-left: 5px;
border:1px solid #1c5675; background-color: #45B1E9;
 background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#45B1E9), color-stop(100%, #3093C7));
 background-image: -webkit-linear-gradient(top, #45B1E9, #3093C7);
 background-image: -moz-linear-gradient(top, #45B1E9, #3093C7);
 background-image: -ms-linear-gradient(top, #45B1E9, #3093C7);
 background-image: -o-linear-gradient(top, #45B1E9, #3093C7);
 background-image: linear-gradient(top, #45B1E9, #3093C7);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#45B1E9, endColorstr=#3093C7);
}

#searchbg {
width: 960px;
height: 200px;
background-position: center;
margin-top: 50px;
font-color: #323334;
}

.formtitle {
font-family: "Georgia, sans-serif;	
font-size: 24px;
font-weight: bold;
font-color: #323334;
}

#results {
border-top: 1px dashed #acacac;
border-bottom: 1px dashed #acacac;
border-left: 1px dashed #acacac;
border-right: 1px dashed #acacac;
padding-left: 20px;
padding-top: 10px;
margin-bottom: 20px;
margin-top: 20px;
padding-bottom: 20px;
color: #242424;
font-size: 14px;
}

#results a {
color: #ffffff;
font-size: 14px;
font-weight: bold;
text-decoration: none;
}

#results a:hover {
color: #ffffff;
font-size: 14px;
font-weight: bold;
text-decoration: none;
}

#h2 {
font-family: "Helvetica, sans-serif;	
font-size: 18px;
font-weight: bold;
color: #ffffff;
text-transform: uppercase; 
letter-spacing: 1px;
text-shadow: 0 1px 0px rgba(1,1,1,1);
margin-bottom: 10px;
padding: 10px 10px 10px 10px;
background-color: rgb(0, 0, 0);
background-color: rgba(0, 0, 0, 0.3);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#66000000, endColorstr=#66000000);
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#66000000, endColorstr=#66000000)";
width: 960px;
}

#divider {
border-bottom: 1px dashed #acacac;
width: 960px;
height: 2px;
margin-top: 45px;
}

#para {
font-family: "Helvetica, sans-serif;		
font-size: 16px;
text-decoration: none;
color: #ffffff;
margin-bottom: 20px;
text-shadow: 0 1px 0px rgba(1,1,1,1);
padding: 10px 10px 10px 10px;
background-color: rgb(0, 0, 0);
background-color: rgba(0, 0, 0, 0.3);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#66000000, endColorstr=#66000000);
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#66000000, endColorstr=#66000000)";
width: 960px;
}

#h3 {
font-family: "Georgia, sans-serif;	
font-size: 20px;
text-decoration: none;
color: #000000;
font-weight: none;
}

#footer  {
width: 100%;
height: 50px;
}

#footerwrap {
margin: 0 auto;
width: 960px;
color: #242424;
}

#foottext {
float: left;
margin-top:0px;
}

#footer a {
color: #242424;
text-decoration: underline;
}

#footer a:hover {
color: #2b85b7;
text-decoration: none;
-webkit-transition-property: background color; -webkit-transition-duration: 0.30s; -webkit-transition-timing-function: ease;
-moz-transition-property: background color; -moz-transition-duration: 0.30s; -moz-transition-timing-function: ease;
-o-transition-property: background color; -o-transition-duration: 0.30s; -o-transition-timing-function: ease; 
transition-property: background color; transition-duration: 0.30s; transition-timing-function: ease;
text-decoration: underline;
}

#footsoc {
float: right;
margin-top:0px;
width: 190px;
}

#tw {
       float: left;
       width: 32px;
       height: 32px;
       margin: 0 0 0 0;
}

a.tw {
	display: block;
	width: 32px;
	height: 32px;
	text-decoration: none;
	background-image: url(images/twitter.jpg);
	}

a.tw:hover {
	background-position: -32px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}



#fb {
       float: left;
       width: 32px;
       height: 32px;
       margin: 0 0 0 0px;
padding-left: 5px;
}

a.fb {
	display: block;
	width: 32px;
	height: 32px;
	text-decoration: none;
	background-image: url(images/facebook.jpg);
	}

a.fb:hover {
	background-position: -32px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

#share {
float: left;
padding-right: 5px; 
padding-top: 6px;
}


#searchd {
color: #red;
text-decoration: none;
}

.color {
color: #242424;
text-decoration: none;
}

#pre {
font-family: "Helvetica, sans-serif;	
font-size: 14px;
color: #000000;
}





#h4 {
font-family: "Helvetica, sans-serif;	
font-size: 16px;
font-weight: none;
color: #242424;
text-transform: uppercase; 
letter-spacing: 1px;
text-shadow: 0 1px 0px rgba(1,1,1,1);
}













.rnow {
cursor: pointer;
margin-top: 10px;
padding-top: 2px;
font-size: 24px;
color: #ffffff;
border:1px solid #25729a; -webkit-border-radius: 3px; -moz-border-radius: 3px;border-radius: 3px;font-family:arial, helvetica, sans-serif; padding: 10px 10px 10px 10px; text-shadow: -1px -1px 0 rgba(0,0,0,0.3);font-weight:bold; text-align: center; color: #FFFFFF; background-color: #3093c7;
 background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #3093c7), color-stop(100%, #1c5a85));
 background-image: -webkit-linear-gradient(top, #3093c7, #1c5a85);
 background-image: -moz-linear-gradient(top, #3093c7, #1c5a85);
 background-image: -ms-linear-gradient(top, #3093c7, #1c5a85);
 background-image: -o-linear-gradient(top, #3093c7, #1c5a85);
 background-image: linear-gradient(top, #3093c7, #1c5a85);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#3093c7, endColorstr=#1c5a85);
}

.rnow:hover {
cursor: pointer;
margin-top: 10px;
font-size: 24px;
border:1px solid #1c5675; background-color: #45B1E9;
 background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#45B1E9), color-stop(100%, #3093C7));
 background-image: -webkit-linear-gradient(top, #45B1E9, #3093C7);
 background-image: -moz-linear-gradient(top, #45B1E9, #3093C7);
 background-image: -ms-linear-gradient(top, #45B1E9, #3093C7);
 background-image: -o-linear-gradient(top, #45B1E9, #3093C7);
 background-image: linear-gradient(top, #45B1E9, #3093C7);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#45B1E9, endColorstr=#3093C7);
}




#avaliable {
font-family: "Helvetica, sans-serif;		
font-size: 16px;
text-decoration: none;
color: #242424;
margin-bottom: 20px;
text-shadow: 0 1px 0px rgba(255,255,255,1);
padding: 10px 10px 10px 10px;
background-color: #eeeeee;
width: 500px;
}

.avaliablec {
font-family: "Helvetica, sans-serif;		
font-size: 16px;
text-decoration: none;
color: #3093c7;
margin-bottom: 20px;
text-shadow: 0 1px 0px rgba(255,255,255,1);
}




#pingh {
padding-top: 10px;
margin-top: 10px;
}


#ping {
margin-top: 20px;
padding-left: 20px;
padding-top: 10px;
margin-bottom: 20px;
margin-top: 20px;
padding-bottom: 20px;
color: #242424;
font-size: 14px;
}





#reverse {
border-top: 1px dashed #acacac;
border-bottom: 1px dashed #acacac;
border-left: 1px dashed #acacac;
border-right: 1px dashed #acacac;
padding-left: 20px;
padding-top: 10px;
margin-bottom: 20px;
margin-top: 20px;
padding-bottom: 20px;
color: #242424;
font-size: 14px;
}

#reverse a {
color: #3093c7;
font-size: 14px;
font-weight: bold;
text-decoration: none;
}

#reverse a:hover {
color: #242424;
font-size: 14px;
font-weight: bold;
text-decoration: none;
}

#clear {
clear: both;
}


















.overlay{
    background:transparent url(images/overlay.png) repeat top left;
    position:fixed;
    top:0px;
    bottom:0px;
    left:0px;
    right:0px;
    z-index:100;
}

.box{
    position:fixed;
    top:-200px;
    left:30%;
    right:30%;
    background-color:#fff;
    color:#7F7F7F;
    padding:20px;
    border:2px solid #ccc;
    -moz-border-radius: 20px;
    -webkit-border-radius:20px;
    -khtml-border-radius:20px;
    -moz-box-shadow: 0 1px 5px #333;
    -webkit-box-shadow: 0 1px 5px #333;
    z-index:101;
}

a.boxclose{
    float:right;
    width:26px;
    height:26px;
    background:transparent url(images/cancel.png) repeat top left;
    margin-top:-30px;
    margin-right:-30px;
    cursor:pointer;
}

.box h1{
    border-bottom: 1px dashed #7F7F7F;
    margin:-20px -20px 0px -20px;
    padding:10px;
    background-color:#FFEFEF;
    color:#EF7777;
    -moz-border-radius:20px 20px 0px 0px;
    -webkit-border-top-left-radius: 20px;
    -webkit-border-top-right-radius: 20px;
    -khtml-border-top-left-radius: 20px;
    -khtml-border-top-right-radius: 20px;
}












.tryanother {
cursor: pointer;
margin-top: 10px;
padding-top: 2px;
font-size: 24px;
color: #ffffff;
border:1px solid #25729a; -webkit-border-radius: 3px; -moz-border-radius: 3px;border-radius: 3px;font-family:arial, helvetica, sans-serif; padding: 10px 10px 10px 10px; text-shadow: -1px -1px 0 rgba(0,0,0,0.3);font-weight:bold; text-align: center; color: #FFFFFF; background-color: #3093c7;
 background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #3093c7), color-stop(100%, #1c5a85));
 background-image: -webkit-linear-gradient(top, #3093c7, #1c5a85);
 background-image: -moz-linear-gradient(top, #3093c7, #1c5a85);
 background-image: -ms-linear-gradient(top, #3093c7, #1c5a85);
 background-image: -o-linear-gradient(top, #3093c7, #1c5a85);
 background-image: linear-gradient(top, #3093c7, #1c5a85);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#3093c7, endColorstr=#1c5a85);
}

.tryanother:hover{
cursor: pointer;
margin-top: 10px;
font-size: 24px;
border:1px solid #1c5675; background-color: #45B1E9;
 background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#45B1E9), color-stop(100%, #3093C7));
 background-image: -webkit-linear-gradient(top, #45B1E9, #3093C7);
 background-image: -moz-linear-gradient(top, #45B1E9, #3093C7);
 background-image: -ms-linear-gradient(top, #45B1E9, #3093C7);
 background-image: -o-linear-gradient(top, #45B1E9, #3093C7);
 background-image: linear-gradient(top, #45B1E9, #3093C7);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#45B1E9, endColorstr=#3093C7);
}





















#logout {
float: right;
}



#logout a {
color: #ffffff;
background-color: #44afe7;
padding: 25px 20px 21px 20px;
text-decoration: none;
text-transform: uppercase; 
margin-left: 5px;
text-shadow: 0 1px 0px rgba(1,1,1,1);
font-weight: bold;
}


#logout a:hover {
color: #c1c1bf;
background-color: #242424;
padding: 10px 20px 10px 20px;
text-decoration: none;
text-transform: uppercase; 
margin-left: 5px;
text-shadow: 0 1px 0px rgba(1,1,1,1);
-webkit-transition-property: background color; -webkit-transition-duration: 0.30s; -webkit-transition-timing-function: ease;
-moz-transition-property: background color; -moz-transition-duration: 0.30s; -moz-transition-timing-function: ease;
-o-transition-property: background color; -o-transition-duration: 0.30s; -o-transition-timing-function: ease; 
transition-property: background color; transition-duration: 0.30s; transition-timing-function: ease;
}

#logout a:active {
color: #ffffff;
background-color: #242424;
padding: 10px 10px 10px 10px;
text-decoration: none;
text-transform: uppercase; 
margin-left: 5px;
text-shadow: 0 1px 0px rgba(1,1,1,1);
-webkit-transition-property: background color; -webkit-transition-duration: 0.30s; -webkit-transition-timing-function: ease;
-moz-transition-property: background color; -moz-transition-duration: 0.30s; -moz-transition-timing-function: ease;
-o-transition-property: background color; -o-transition-duration: 0.30s; -o-transition-timing-function: ease; 
transition-property: background color; transition-duration: 0.30s; transition-timing-function: ease;
}



#adminresults {
width: 220px;
background-color: #f9f9f9;
border:1px solid #999999;
padding: 10px 10px 10px 10px;
margin-top: -1px;
float: left;
height: 50px;
vertical-align: middle;
line-height: 50px;
}

#adminresults:hover{
background-color: #fff;
border:1px solid #999999;
padding: 10px 10px 10px 10px;
margin-top: -1px;
float: left;
}


.admintitle {
font-family: "Helvetica, sans-serif;	
font-size: 16px;
font-weight: none;
color: #242424;
text-transform: uppercase; 
letter-spacing: 1px;
text-shadow: 0 1px 0px rgba(1,1,1,1);
}

.incorrectdetails {
font-family: "Helvetica, sans-serif;	
font-size: 16px;
font-weight: bold;
color: #44afe7;
}



#contentr {
width: 270px;
border-right:1px solid #999999;
float: left;
}


#ip {
width: 110px;
background-color: #f9f9f9;
border:1px solid #999999;
padding: 10px 10px 10px 10px;
margin-left: -1px;
margin-top: -1px;
float: left;
height: 50px;
vertical-align: middle;
line-height: 50px;
text-align: center;
}

#ip:hover{
background-color: #fff;
border:1px solid #999999;
padding: 10px 10px 10px 10px;
margin-top: -1px;
margin-left: -1px;
float: left;
}


#admin {
width: 960px;
}

#browser {
width: 360px;
background-color: #f9f9f9;
border:1px solid #999999;
padding: 10px 10px 10px 10px;
margin-left: -1px;
margin-top: -1px;
float: left;
height: 50px;
vertical-align: middle;
line-height: 50px;
text-align: center;
}

#browser:hover{
background-color: #fff;
border:1px solid #999999;
padding: 10px 10px 10px 10px;
margin-top: -1px;
margin-left: -1px;
float: left;

}

#time {
width: 95px;
background-color: #f9f9f9;
border:1px solid #999999;
padding: 10px 10px 10px 10px;
margin-left: -1px;
margin-top: -1px;
float: left;
height: 50px;
text-align: center;
}

#time:hover{
background-color: #fff;
border:1px solid #999999;
padding: 10px 10px 10px 10px;
margin-top: -1px;
margin-left: -1px;
float: left;
}

#type {
width: 65px;
background-color: #f9f9f9;
border:1px solid #999999;
padding: 10px 10px 10px 10px;
margin-left: -1px;
margin-top: -1px;
float: left;
height: 50px;
vertical-align: middle;
line-height: 50px;
text-align: center;
}

#type:hover{
background-color: #fff;
border:1px solid #999999;
padding: 10px 10px 10px 10px;
margin-top: -1px;
margin-left: -1px;
float: left;
}









#adminrowholder {
width: 960px;
clear: both;
}


#adminrow {
width: 220px;
background-color: #f9f9f9;
border:1px solid #999999;
padding: 10px 10px 10px 10px;
margin-top: -1px;
float: left;
}

#iprow {
width: 110px;
background-color: #f9f9f9;
border:1px solid #999999;
padding: 10px 10px 10px 10px;
margin-left: -1px;
margin-top: -1px;
float: left;
}

#browserrow {
width: 360px;
background-color: #f9f9f9;
border:1px solid #999999;
padding: 10px 10px 10px 10px;
margin-left: -1px;
margin-top: -1px;
float: left;
}

#timerow {
width: 95px;
background-color: #f9f9f9;
border:1px solid #999999;
padding: 10px 10px 10px 10px;
margin-left: -1px;
margin-top: -1px;
float: left;
}

#typerow {
width: 65px;
background-color: #f9f9f9;
border:1px solid #999999;
padding: 10px 10px 10px 10px;
margin-left: -1px;
margin-top: -1px;
float: left;
}



































ol.timeline
{
list-style:none
}
ol.timeline li
{
position:relative;

}
.morebox
{
font-weight:bold;
border: 1px solid #000;
color:#333333;
text-align:center;
padding:8px;
margin-top:8px;
margin-bottom:8px;
-moz-border-radius: 6px;
-webkit-border-radius: 6px;
}
.morebox a{ color:#333333; text-decoration:none}
.morebox a:hover{ color:#333333; text-decoration:none}








#pages {
font-size:18px;
padding-top: 30px;
padding-bottom: 30px;
}

.next {
padding-top: 10px;
padding-bottom: 10px;
color: #ffffff !important;
margin-right: 5px;
}

.next a {
color: #ffffff !important;
text-decoration: none;
border:1px solid #1c5675; background-color: #45B1E9;
padding: 5px;
 background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#45B1E9), color-stop(100%, #3093C7));
 background-image: -webkit-linear-gradient(top, #45B1E9, #3093C7);
 background-image: -moz-linear-gradient(top, #45B1E9, #3093C7);
 background-image: -ms-linear-gradient(top, #45B1E9, #3093C7);
 background-image: -o-linear-gradient(top, #45B1E9, #3093C7);
 background-image: linear-gradient(top, #45B1E9, #3093C7);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#45B1E9, endColorstr=#3093C7);
text-shadow: -1px -1px 0 rgba(0,0,0,0.3);
margin-right: 5px;
}

.next a:hover {
color: #ffffff !important;
text-decoration: none;
border:1px solid #1c5675; background-color: #45B1E9;
padding: 5px;
background-color: #3093c7;
 background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #3093c7), color-stop(100%, #1c5a85));
 background-image: -webkit-linear-gradient(top, #3093c7, #1c5a85);
 background-image: -moz-linear-gradient(top, #3093c7, #1c5a85);
 background-image: -ms-linear-gradient(top, #3093c7, #1c5a85);
 background-image: -o-linear-gradient(top, #3093c7, #1c5a85);
 background-image: linear-gradient(top, #3093c7, #1c5a85);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#3093c7, endColorstr=#1c5a85);
text-shadow: -1px -1px 0 rgba(0,0,0,0.3);
margin-right: 5px;
}

.pagestext {
color: #000000 !important;
margin-bottom: 5px;
margin-top: 5px;
}











.allresults {
text-decoration: none;
cursor: pointer;
margin-top: 10px;
padding-top: 2px;
font-size: 24px;
color: #ffffff;
border:1px solid #25729a; -webkit-border-radius: 3px; -moz-border-radius: 3px;border-radius: 3px;font-family:arial, helvetica, sans-serif; padding: 10px 10px 10px 10px; text-shadow: -1px -1px 0 rgba(0,0,0,0.3);font-weight:bold; text-align: center; color: #FFFFFF; background-color: #3093c7;
 background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #3093c7), color-stop(100%, #1c5a85));
 background-image: -webkit-linear-gradient(top, #3093c7, #1c5a85);
 background-image: -moz-linear-gradient(top, #3093c7, #1c5a85);
 background-image: -ms-linear-gradient(top, #3093c7, #1c5a85);
 background-image: -o-linear-gradient(top, #3093c7, #1c5a85);
 background-image: linear-gradient(top, #3093c7, #1c5a85);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#3093c7, endColorstr=#1c5a85);
}

.allresults:hover{
text-decoration: none;
cursor: pointer;
margin-top: 10px;
font-size: 24px;
border:1px solid #1c5675; background-color: #45B1E9;
 background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#45B1E9), color-stop(100%, #3093C7));
 background-image: -webkit-linear-gradient(top, #45B1E9, #3093C7);
 background-image: -moz-linear-gradient(top, #45B1E9, #3093C7);
 background-image: -ms-linear-gradient(top, #45B1E9, #3093C7);
 background-image: -o-linear-gradient(top, #45B1E9, #3093C7);
 background-image: linear-gradient(top, #45B1E9, #3093C7);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#45B1E9, endColorstr=#3093C7);
}





.cta-wrapper { width: 95%; min-height: 250px; }

.cta-image { float: left; width: 145px; margin-right: 20px; }

.cta-head-txt { font-family: Helvetica, Arial, sans-serif !important; font-size: 26px !important; color: #a3a3a3; line-height: 26px; }

.cta-second-txt { font-family: Helvetica, Arial, sans-serif !important; font-size: 48px !important; color: #000000; line-height: 30px; margin-top: 15px;  }

.cta-third-txt { font-family: Helvetica, Arial, sans-serif !important; font-size: 20px !important; color: #a3a3a3; line-height: 26px; margin-top: 15px; }

.cta-fourth-txt { font-family: Helvetica, Arial, sans-serif !important; font-size: 16px !important; color: #a3a3a3; line-height: 28px; margin-top: 20px; }

.cta-fourth-txt a { color: #2b85b7; text-decoration: none;  }

.cta-fourth-txt a:hover { color: #242424; text-decoration: none;  }

.cta-button { float: left; margin-top: 25px;}

.cf {clear: both; }


#ctamore {
width: auto;
height: autopx;
cursor: pointer;
padding-left: 5px;
padding-right: 5px;
font-size: 14px;
border:1px solid #25729a; -webkit-border-radius: 3px; -moz-border-radius: 3px;border-radius: 3px;font-family:arial, helvetica, sans-serif; padding: 10px 10px 10px 10px; text-shadow: -1px -1px 0 rgba(0,0,0,0.3);font-weight:bold; text-align: center; color: #FFFFFF; background-color: #3093c7;
 background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #3093c7), color-stop(100%, #1c5a85));
 background-image: -webkit-linear-gradient(top, #3093c7, #1c5a85);
 background-image: -moz-linear-gradient(top, #3093c7, #1c5a85);
 background-image: -ms-linear-gradient(top, #3093c7, #1c5a85);
 background-image: -o-linear-gradient(top, #3093c7, #1c5a85);
 background-image: linear-gradient(top, #3093c7, #1c5a85);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#3093c7, endColorstr=#1c5a85);
  text-decoration: none;
}

#ctamor:hover{
cursor: pointer;
border:1px solid #1c5675; background-color: #45B1E9;
 background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#45B1E9), color-stop(100%, #3093C7));
 background-image: -webkit-linear-gradient(top, #45B1E9, #3093C7);
 background-image: -moz-linear-gradient(top, #45B1E9, #3093C7);
 background-image: -ms-linear-gradient(top, #45B1E9, #3093C7);
 background-image: -o-linear-gradient(top, #45B1E9, #3093C7);
 background-image: linear-gradient(top, #45B1E9, #3093C7);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#45B1E9, endColorstr=#3093C7);
 text-decoration: none;
}